Subject: Re: DMCA Lead
From: Subir Chakma <[email-masked]>
To: Ravish kumar <[email-masked]>
Date: Mon, 29 Apr 2013 08:01:23 +0530 (IST)

done 

Rgds Subir 

----- Original Message ----- 
From: "Ravish kumar" <[email-masked]> 
To: "subir" <[email-masked]> 
Sent: Monday, April 29, 2013 7:58:20 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA Lead 

Hi Sir, 

Pls check the Lead 

Name;- Karen Chong 
Telephone;-780-691-1531 
Email address;- [email-masked] 
Best time to call;-At day time 

Chat Transcript---------------- 

Rebecca ( 07:11:54 ) : Hi, this is Rebecca. Would you like to know how our program works? 
Karen Chong ( 07:17:24 ) : I currently have an account with debt managers but I have some unexpected vet bills and family bills has arose, and i was wondering if I can't get personal loans under the program how do i go about getting help 
Rebecca ( 07:14:07 ) : one moment please 
Rebecca ( 07:15:24 ) : Well in order for us to help you further we need to understand more about your particular situation. 
What’s your full name and telephone number? 
Karen Chong ( 07:20:22 ) : Karen Chong 780-691-1531 
Rebecca ( 07:17:11 ) : Thanks for the number. What’s the best time to call? 
Karen Chong ( 07:22:36 ) : the day time, but i have this feeling in don't think you guys can help, but i am at a loss as to what i can do, and the situation is dire.. 
Rebecca ( 07:18:39 ) : We will be contacting you soon with the detailed information. Thanks for visiting Debt Managers. Bye 
The party has left or disconnected. Chat session has ended. 

-- 
Thanks & Regards 
R@V!$H